/* colors for site*/
/* blue-black : #333350 (for dark text)*/
/* green:  #029852 (for borders/underline)*/
/* white: #FFFFFF (for text on different background)*/
/* hr color: rgba(163, 163, 163, 0.648) */

/* boostrap breakpoints for responsive */
/*  This is for class="col-md-12 / col-12 (je najmanji)..."
    --: 0-575px, (col-12)
    sm: 576px-767px (col-sm-12),
    md: 768px-991px (col-md-12),
    lg: 992px-1199px (col-lg-12),
    xl: 1200px-1399px (col-xl-12),
    xxl: 1400px - infinity (col-xxl-12)
  */


header{
    width: 100vw;
    height: auto;
    position: fixed;
    font-family: 'Inter';
    z-index: 99999;
}

.navbar{
    height: 70px;
    background: rgba(0, 0, 0, 0.2);
}

.navbar .container{
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.nav-logo{
    margin-left: -10px;
}

.nav-logo img{
    height: 100%;
    max-width: 140px;
}

.nav-menu{
    display: flex;
    flex-direction: row;
    gap: 40px;
    height: inherit;
}

.nav-item{
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}

.nav-item a{
    display: flex;
    align-items: center;
    height: 90%;
}

#menu-button-contact{
    background-color: #4389AD;
    padding: 0px 26px;
    border-radius: 4px;
}

.hamburger{
    display: none;
    cursor: pointer;
}

.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    transition: all 0.3s ease-in-out;
    background-color: white;
}


.same-color{
    background-color: #051d32!important;
}



/* responsive 100% */
@media screen and (max-width: 1175px) {
    .hamburger{
        display: block;
    }
    .hamburger.active  .bar:nth-child(2){
        opacity: 0;
    }
    .hamburger.active  .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }
    .hamburger.active  .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
    .background-give{
        background-color: #051d32!important;
    }
    .same-color{
        background-color: #051d32!important;
    }

    .nav-menu{
        position: fixed;
        top: -100%;
        left: 0 !important;
        gap: 0;
        flex-direction: column;
        background: linear-gradient(169deg, rgb(5 29 50 / 219%) 21%, rgb(55 83 110 / 24%) 141%);
        border: 2px solid #0a476e82 !important;
        width: 100%;
        text-align: start;
        transition: 0.3s;
        font-weight: 700;
        font-size: 24px;
        padding-left: 10px;
    }
    .nav-menu.active{
        width: 100%;
        left: 0 !important;
        top: 60px;
        align-items: flex-start;
        padding-top: 10px;
        padding-left: 65px;
    }
    .nav-item{
        font-size: 22px;
        height: 65px;
        
    }
    
}
@media screen and (max-width: 900px) {

    .container {
        padding: 0 10px;
    }
    .nav-menu.active{
        padding-left: 10px;
    }
}
